.dhtmlxcolorpicker_dhx_black {
background:#000;
}

.dhtmlxcolorpicker_dhx_black .cs_SelectorDiv_Mini {
border:1px solid gray;
overflow:hidden;
position:relative;
width:210px;
height:120px;
}

.dhtmlxcolorpicker_dhx_black .cs_LumSelect_Mini {
border:1px solid gray;
margin-left:6px;
position:relative;
width:12px;
}

.dhtmlxcolorpicker_dhx_black .cs_LumSelectArrow {
position:absolute;
background:url('img/__dhxCP_skin_Black/slide.gif') no-repeat;
width:13px;
height:9px;
overflow:hidden;
}

.dhtmlxcolorpicker_dhx_black .cs_EndColor_Mini {
width:100px;
height:30px;
border:1px solid gray;
}

.dhtmlxcolorpicker_dhx_black .cs_Hex_Mini,.dhtmlxcolorpicker_dhx_black .cs_Hex_MiniX {
font-family:Arial;
font-size:10px;
height:15px;
width:45px;
margin:0;
padding:0;
}

.dhtmlxcolorpicker_dhx_black .cs_Input_Mini,.dhtmlxcolorpicker_dhx_black .cs_Input_MiniX {
width:22px;
height:15px;
font-family:Arial;
font-size:10px;
text-align:right;
margin:0;
padding:0;
}

.dhtmlxcolorpicker_dhx_black .cs_CustomColor {
float:left;
width:14px;
height:14px;
border:1px solid gray;
overflow:hidden;
cursor:pointer;
margin-bottom:3px;
margin-right:3px;
}

.dhtmlxcolorpicker_dhx_black .cs_CustomColor_Mini {
float:left;
width:18px;
height:18px;
border:1px solid gray;
overflow:hidden;
cursor:pointer;
margin-bottom:3px;
margin-right:3px;
}

.dhtmlxcolorpicker_dhx_black .cs_colorBox {
position:absolute;
top:0;
left:0;
border:1px solid #000;
}

.dhtmlxcolorpicker_dhx_black .cs_ButtonsPanel {
height:37px;
background:url('imgs/__dhxCP_skin_Black/cp_buttons_panel.png');
}

.dhtmlxcolorpicker {
background:#d3e2e5;
}

.dhtmlxcolorpicker .cs_SelectorDiv_Mini {
border:1px solid #adc6cb;
overflow:hidden;
position:relative;
width:210px;
height:120px;
}

.dhtmlxcolorpicker .cs_LumSelect_Mini {
border:1px solid #adc6cb;
margin-left:6px;
position:relative;
width:12px;
}

.dhtmlxcolorpicker .cs_LumSelectArrow {
position:absolute;
background:url('imgs/__dhxCP_skin_Blue/slide.gif') no-repeat;
width:13px;
height:9px;
overflow:hidden;
}

.dhtmlxcolorpicker .cs_EndColor_Mini {
width:100px;
height:30px;
border:1px solid #adc6cb;
}

.dhtmlxcolorpicker .cs_Hex_Mini,.dhtmlxcolorpicker .cs_Hex_MiniX {
font-family:Arial;
font-size:10px;
height:15px;
width:45px;
border:1px solid #adc6cb;
margin:0;
padding:0;
}

.dhtmlxcolorpicker .cs_Input_Mini,.dhtmlxcolorpicker .cs_Input_MiniX {
width:22px;
height:15px;
font-family:Arial;
font-size:10px;
text-align:right;
border:1px solid #adc6cb;
margin:0;
padding:0;
}

.dhtmlxcolorpicker .cs_CustomColor {
float:left;
width:14px;
height:14px;
border:1px solid #adc6cb;
overflow:hidden;
cursor:pointer;
margin-bottom:3px;
margin-right:3px;
}

.dhtmlxcolorpicker .cs_CustomColor_Mini {
float:left;
width:18px;
height:18px;
border:1px solid #adc6cb;
overflow:hidden;
cursor:pointer;
margin-bottom:3px;
margin-right:3px;
}

.dhtmlxcolorpicker .cs_colorBox {
position:absolute;
top:0;
left:0;
border:1px solid blue;
}

.dhtmlxcolorpicker .cs_ButtonsPanel {
height:37px;
background:url('imgs/__dhxCP_skin_Blue/cp_buttons_panel.png');
}

.dhtmlxcolorpicker_dhx_black .cs_SelectorDiv,.dhtmlxcolorpicker .cs_SelectorDiv {
border:1px solid gray;
overflow:hidden;
position:relative;
width:256px;
height:256px;
}

.dhtmlxcolorpicker_dhx_black .cs_SelectorVer,.dhtmlxcolorpicker .cs_SelectorVer {
position:absolute;
width:1px;
height:100%;
background-color:#FFF;
overflow:hidden;
}

.dhtmlxcolorpicker_dhx_black .cs_SelectorHor,.dhtmlxcolorpicker .cs_SelectorHor {
position:absolute;
width:100%;
height:1px;
background-color:#FFF;
overflow:hidden;
}

.dhtmlxcolorpicker_dhx_black .cs_LumSelect,.dhtmlxcolorpicker .cs_LumSelect {
border:1px solid gray;
margin-left:13px;
margin-right:10px;
position:relative;
width:15px;
}

.dhtmlxcolorpicker_dhx_black .cs_LumSelectLine,.dhtmlxcolorpicker .cs_LumSelectLine {
position:absolute;
width:100%;
height:1px;
overflow:hidden;
background-color:#FFF;
}

.dhtmlxcolorpicker_dhx_black .cs_LumElement,.dhtmlxcolorpicker .cs_LumElement {
width:100%;
height:4px;
border:0;
font-size:0;
overflow:hidden;
}

.dhtmlxcolorpicker_dhx_black .cs_ColorArea,.dhtmlxcolorpicker_dhx_black .cs_ColorArea_Mini {
font-family:Arial;
font-size:12px;
width:100%;
color:#fff;
}

.dhtmlxcolorpicker_dhx_black .cs_ColorArea TD,.dhtmlxcolorpicker .cs_ColorArea TD {
text-align:right;
height:25px;
}

.dhtmlxcolorpicker_dhx_black .cs_ColorArea_Mini TD,.dhtmlxcolorpicker .cs_ColorArea_Mini TD {
text-align:right;
height:18px;
}

.dhtmlxcolorpicker_dhx_black .cs_EndColor,.dhtmlxcolorpicker .cs_EndColor {
width:72px;
height:69px;
border:1px solid gray;
}

.dhtmlxcolorpicker_dhx_black .cs_Hex,.dhtmlxcolorpicker .cs_Hex {
font-family:Arial;
font-size:12px;
width:55px;
}

.dhtmlxcolorpicker_dhx_black .cs_Hex_MiniX,.dhtmlxcolorpicker_dhx_black .cs_Input_MiniX,.dhtmlxcolorpicker .cs_Hex_MiniX,.dhtmlxcolorpicker .cs_Input_MiniX {
height:11px;
}

.dhtmlxcolorpicker_dhx_black .cs_Input,.dhtmlxcolorpicker .cs_Input {
width:26px;
font-family:Arial;
font-size:12px;
text-align:right;
}

.commonInputStyle,.dhtmlxcolorpicker_dhx_black .cs_CustomColorAdd,.dhtmlxcolorpicker_dhx_black .cs_ButtonOk,.dhtmlxcolorpicker_dhx_black .cs_ButtonCancel,.dhtmlxcolorpicker_dhx_black .cs_CustomColorAdd_Mini,.commonInputStyle,.dhtmlxcolorpicker .cs_CustomColorAdd,.dhtmlxcolorpicker .cs_ButtonOk,.dhtmlxcolorpicker .cs_ButtonCancel,.dhtmlxcolorpicker .cs_CustomColorAdd_Mini {
border:1px outset #FFF;
background:#d4cfc9;
height:22px;
}

.dhtmlxcolorpicker_dhx_black .cs_CustomColorAdd,.dhtmlxcolorpicker .cs_CustomColorAdd {
width:145px;
font-family:Arial;
font-size:12px;
margin-top:8px;
}

.dhtmlxcolorpicker_dhx_black .cs_CustomColorAdd_Mini,.dhtmlxcolorpicker .cs_CustomColorAdd_Mini {
width:100%;
font-family:Arial;
font-size:12px;
margin-top:6px;
}

.dhtmlxcolorpicker_dhx_black .cs_CustomColors,.dhtmlxcolorpicker .cs_CustomColors {
margin-top:8px;
width:76px;
height:38px;
}

.dhtmlxcolorpicker_dhx_black .cs_CustomColors_Mini,.dhtmlxcolorpicker .cs_CustomColors_Mini {
width:100%;
height:18px;
margin-top:6px;
}

.dhtmlxcolorpicker_dhx_black .cs_ButtonOk,.dhtmlxcolorpicker .cs_ButtonOk {
margin-top:3px;
margin-right:6px;
float:right;
width:70px;
font-family:Arial;
font-size:12px;
}

.dhtmlxcolorpicker_dhx_black .cs_ButtonCancel,.dhtmlxcolorpicker .cs_ButtonCancel {
margin-top:3px;
margin-right:7px;
width:70px;
float:right;
font-family:Arial;
font-size:12px;
}

.dhtmlxcolorpicker_dhx_black .cs_colorInput,.dhtmlxcolorpicker .cs_colorInput {
position:absolute;
top:0;
left:0;
}

.dhtmlxcolorpicker .cs_ColorArea,.dhtmlxcolorpicker .cs_ColorArea_Mini {
font-family:Arial;
font-size:12px;
width:100%;
color:#02609e;
}